﻿.selectionDiv{
	position: absolute;
	height:40px;
	width: 20px;
	left: 0px;
	top: 0px;
	line-height: 40px;
}

.selectionDiv img{
	vertical-align: middle;
}

.sliderNav{
	padding: 20px 0px;
	width: 175px;
	height: 360px;
	background-color: grey;
	box-shadow: inset 0px 0px 5px rgba( 55, 55, 55, 0.75);
	border-radius: 5px 0px 0px 5px;
	z-index: 900;
}

.sliderNav:before{
	content: '';
	float: left;
	height: 100%;
}

.sliderArea{
	position: absolute;
	left: 175px;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba( 2,139,255, 0.75);
	border-radius: 0px 5px 5px 0px;
}

.sliderArea:after{
	content:'';
	display: block;
	clear: both;
}

.slideInnerContent{
	position: relative;
	padding-left: 60px;
	padding-right: 60px;
	max-height: 360px;
	overflow: hidden;
}

.slideInnerContent img{
	display: inline;
	height: auto;
	max-width: 100%;
}

.sliderNav ul{
	list-style-type: none;
	text-align: right;
	margin: 0;
	padding: 0;
	padding-right: 20px;
}